{
    "tlLogin": {
        "username": "Benutzername",
        "password": "Passwort",
        "login": "Login",
        "remember_me": "Login merken",
        "global_statistics": "Globale Statistiken",
        "recent_blog_posts": "Neueste Blogbeitr\u00e4ge",
        "public_db_contents": "Ver\u00f6ffentlichte Datenbankinhalte",
        "log_in": "Einloggen",
        "avg_text_len": "Objektbeschreibungen: Durchschnittle L\u00e4nge",
        "login_using_idp": "Anmelden mit Ihrer Institution",
        "select_idp": "Identit\u00e4tsquelle ausw\u00e4hlen"
    }
}